/*
 Theme Name:   Image Direct Paedia Child 
 Theme URI:    http://wpbp.dev.imagedirect.com/
 Description:  ID-Paedia Child CSS
 Author:       Image Direct Pty Ltd
 Author URI:   http://www.imagedirect.com.au
 Template:     id-boilerplate-master
 Version:      3.5
Tags:			
Copyright:     ©2014 Image Direct Pty Ltd
Text Domain:   id-boilerplate-child
*/

/*@import url("../id-boilerplate-master/style.css");*/

/* =Theme customization starts here
-------------------------------------------------------------- */


/*
* -----------------------------------------------------------------------------
* 
* GLOBAL SHARED STYLES FOR CHILD SITES
* 
* @Child Allergy
* id-boilerplate-master/assets/css/bootstrap-child-allergy-blue.css
* 
* @Team Diabetes
* id-boilerplate-master/assets/css/bootstrap-team-diabetes-red.css
* 
* -----------------------------------------------------------------------------
*/



/*-----------------------------*/
/* @root */
/*-----------------------------*/


html {
    height: 100%;
}

body, .body-wrapper {
    min-height: 100%;
}

body {
    padding-top: 0;
    color: #222;
    /*font-family: 'Source Sans Pro', sans-serif;*/
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    background-size: cover;
    background-attachment: scroll;
    background-repeat: no-repeat;
    background-color: #fff;
    background-position: right top;

}

.body-wrapper { 
    background-color: transparent;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    overflow: auto;
}

/*.body-wrapper { 
    position: static;
       position: absolute;
    top:0;
    left: auto;
    right: auto;
    bottom:0;
    
    max-width: 1170px;
    margin: 0 auto;
    background-color: #fff;
    background-color: transparent;
    overflow: auto;
}*/

.page-template-default #content main {
    box-shadow: 0 0 8px rgba(0,0,0,0.15);
}


#content main {
    background-color: rgba(255,255,255,0.85);
    border-radius: 4px;

}
.id-affiliate-carousel-wrapper {
    background-color: rgba(255,255,255,1);

}


@media screen and (min-width: 1200px) {
    body {
        background-attachment: fixed;
    }
}


html {
    font-size: 1em;
}


#header {
    background-color: #fff;
}

#content {
    min-height: 480px;
}

.id-awesome-feature-content-wrapper {
    padding: 0;
}


@media screen and (min-width: 768px) {
    .id-awesome-feature-content-wrapper {
        padding: 0;
        /*margin-top: -50px;*/
    }
    .id-awesome-feature-content-row {
        padding-left: 0;
        padding-right: 0;
    }
}

.id-awesome-feature-content-block > * {
    border: 10px solid rgba(255,255,255,1);
}

.id-awesome-feature-content-block > .id-awesome-content-thumbnail-image {
    border-bottom: none;
}

.id-awesome-feature-content-block > .id-awesome-content-thumbnail-background-image {
    margin-top: 30px;

}

.id-awesome-feature-content-block > .id-awesome-content-button {
    border-top: none;
    margin-bottom: 30px;

}
.id-awesome-feature-content-block > .id-awesome-content-button > a {
    text-align: left;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 600;
}

/*
*-----------------------------
* @image
*-----------------------------
*/
img.alignright {float:right; margin:0 0 1em 1em;}
img.alignleft {float:left; margin:0 1em 1em 0;}
img.aligncenter {display: block; margin-left: auto; margin-right: auto;}
a img.alignright {float:right; margin:0 0 1em 1em;}
a img.alignleft {float:left; margin:0 1em 1em 0;}
a img.aligncenter {display: block; margin-left: auto; margin-right: auto;}

/*-----------------------------*/
/* @Content Typography */
/*-----------------------------*/


.hentry > .lead {
    font-size: 1em;
    font-size: 1rem;
    margin: 1em 0;
}

.content-main {
    font-size: 1em;
}

h1,h2,h3,h4,h5,h6 {
    font-size: 1em;
    font-size: 1rem;
}

.id-post-title > h1 {
    /*    font-size: 2em;*/
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 1px;
    margin: auto;
    padding-top: 1em;
}

h4.widgettitle {
    font-weight: 600;
    margin-bottom: 2ex;
    border-bottom: 5px solid rgba(0,0,0,0.15);
    padding-bottom: 1ex;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: .8em;
}

#footer h4.widgettitle {
    border-bottom: 5px solid rgba(255,255,255,0.15);

}


/*-----------------------------*/
/* @Header */
/*-----------------------------*/


.navbar-logo {
    max-width: 100%;
    width: 100%;
    padding: 15px;
    display: inline-block;
    font-size: 0;
    border-top: 4px solid #222;
}

.navbar-logo > * {
    display: block;
    vertical-align: middle;
    margin: 0;
    font-size: 16px;
    font-size: 1rem;
}

h1.navbar-logo-title {
    font-size: 30px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1px;
    text-align: center;
}
h1.navbar-logo-title a {
    text-decoration: none;
}
h1.navbar-logo-title a:hover {
    text-decoration: none;
    color: #222;
}

.navbar-logo-img > img {
    padding: 10px;
}

/*.header .navbar-nav > li {
    margin-top: 20px;
}*/

.header .navbar-nav  > li.menu-item-phone {
    /*margin-top: 10px;*/
}

.id-navbar-telephone {
    font-size: 1.6em;
    font-size: 1.6rem;
}

@media screen and (min-width: 480px) {

    .navbar-logo > * {
        display: inline-block;
    }

    .navbar-logo-img {
        width: 33%;
        max-width: 33%;
    }

    .navbar-logo-title {
        width: 66%;
        max-width: 66%;
    }
    h1.navbar-logo-title {
        text-align: left;
        display: inline-block;
    }
}

@media screen and (min-width: 768px) {

    .navbar-logo-title,
    .navbar-logo-img {
        width: 50%;
        max-width: 50%;
    }
   

    .navbar-logo-img > img {
        padding: 0 10px;
    }
    .navbar-logo {
        max-width: 350px;
        padding: 15px;
        border: none;
    }
    .navbar-nav {
        float: none;
    }
    .right-navbar .navbar-nav {
        text-align: right;
    }
}


@media screen and (min-width: 992px) {
     h1.navbar-logo-title {
        /*padding-top: 25px;*/
    }
}

@media screen and (min-width: 1200px) {
    .navbar-logo {
        max-width: 400px;
    }
    h1.navbar-logo-title {
        padding-top: 30px;
    }
}


/*-----------------------------*/
/* @header contact */
/*-----------------------------*/

.id-header-contact-content {
    text-align: right;
}

.id-header-contact-right address {
    margin: 0;
}

.id-header-contact-content .id-client-display-phone {
    text-align: right;
    font-weight: 600;
    font-size: 0;
    margin: 0;
}

.id-header-contact-content .id-client-display-phone > a {
    text-align: right;
    font-weight: 600;
    font-size: 18px;
    font-size: 1.2rem;
    padding: 10px 0;
}

/*-----------------------------*/
/* @nav navbar-nav */
/*-----------------------------*/


.id-header-contact-wrapper {
    background-color: #222;
    color: #fff;
}

.id-header-contact-wrapper a {
    display: inline-block;
    color: #fff;
}

.id-header-contact-wrapper a:hover {
    display: inline-block;
    color: gold;
}


.navbar-default {
    background-color: #fff;
    border: none;
}

.navbar-nav > li > a {
    font-weight: 600;
    font-size: 80%;
    text-transform: uppercase;
    /*border-right: 1px solid #ddd;*/
    color: #222;
}



.navbar .navbar-nav > .active > a, 
#header .navbar-default .navbar-nav > li > a:hover, 
#header .navbar-default .navbar-nav > li.active > a, 
#header .navbar-default .navbar-nav > li > a:focus {
    background-color: transparent;
}


#footer .navbar-nav > li > a {
    color: initial;
}


#footer .navbar-nav > li > a:hover, 
#footer .navbar-nav > li.active > a, 
#footer .navbar-nav > li > a:focus {
    background-color: transparent;
    color: #fff;
}

@media (min-width: 1200px) { 
    #header .navbar-nav>li>a {
        padding-top: 50px;
        padding-bottom: 50px;
    }

}

@media (min-width: 1200px) { 
    #header .navbar-nav>li>a {
        padding-top: 70px;
        padding-bottom: 60px;
    }
}

.navbar-toggle {
    border: none;
}


@media (min-width: 1200px) { 
    #header .navbar li.active a::after,
    #header  .navbar li a:hover::after {
        border-top: 10px solid #ddd;
        border-left: 10px solid transparent;
        border-right: 10px solid transparent;
        top: 0;
        content: "";
        height: 0;
        left: 0;
        margin-left: auto;
        margin-right: auto;
        position: absolute;
        right: 0;
        width: 0;
    }
}

@media screen and (min-width: 1200px) {

    #header.affix {
        border-top: solid 3px  #d00;
    }
}
/*-----------------------------*/
/* @Footer Menu Sitemap */
/*-----------------------------*/

footer#footer {
    background-color: rgba(0,0,0,0.75);
    color: #ddd;
}


.footer ul.menu {
    padding: 0;
    margin: 0;
    list-style: none;
}

.footer ul.menu li {
    padding: 1ex 0;
}

.footer ul.menu li {
    border-bottom: 1px dotted rgba(255,255,255,0.15);
    /*border-bottom: 1px dotted rgba(0,0,0,0.15);*/
}

.footer li ul li {
    border-bottom: none;
}

.footer a {
    font-weight: 600;
}

/*-----------------------------*/
/* @Custom button */
/*-----------------------------*/

/* Base */

.btn-primary,
.btn-primary:hover,
.btn-primary:active {
    color: white;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #007da7;
}

/* Default */
.btn-primary {
    background-repeat: repeat-x;
    background-image: linear-gradient(top, #009ED2 0%, #007DA7 100%);
}

/* Hover */
.btn-primary:hover {
    background-position: 0 -15px;
}

/*
*************
* Slider padding and Fade Animation
*************
*/


div.carousel-inner div.item {
    padding-bottom: 100%;
    background-position: center center;
}

@media screen and (min-width: 480px) {

    div.carousel-inner div.item {
        padding-bottom: 60%;
    }
}
@media screen and (min-width: 768px) {

    div.carousel-inner div.item {
        padding-bottom: 50%;
    }
}
@media screen and (min-width: 992px) {

    div.carousel-inner div.item {
        padding-bottom: 40%;
    }
}
@media screen and (min-width: 1400px) {

    div.carousel-inner div.item {
        padding-bottom: 35%;
    }
}

.carousel .item .id-slideshow-caption {
    -webkit-animation: id-fade 3s; /* Safari 4+ */
    -moz-animation:    id-fade 3s; /* Fx 5+ */
    -o-animation:      id-fade 3s; /* Opera 12+ */
    animation:         id-fade 3s; /* IE 10+, Fx 29+ */
}

@-webkit-keyframes id-fade {
    0%   { opacity: 0; }
    100% { opacity: 1; }
}
@-moz-keyframes id-fade {
    0%   { opacity: 0; }
    100% { opacity: 1; }
}
@-o-keyframes id-fade {
    0%   { opacity: 0; }
    100% { opacity: 1; }
}
@keyframes id-fade {
    0%   { opacity: 0; }
    100% { opacity: 1; }
}

/*
* -------------------------------------------------------------------------
* 
* Navbar width
* 
* -------------------------------------------------------------------------
*/
@media (max-width: 1200px) {

    .navbar-toggle {
        display: block;
    }

    .navbar-phone-icon {
        display: block!important;
    }

    .navbar-header {
        float: none;
    }

    .navbar-left,.navbar-right {
        float: none !important;
    }

    .navbar-toggle {
        display: block;
    }

    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }

    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }

    .navbar-collapse.collapse {
        display: none!important;
    }

    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }

    .navbar-nav>li {
        float: none;
    }

    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .collapse.in{
        display:block !important;
    }

    .navbar-nav .open .dropdown-menu {
        position: static;
        float: none;
        width: auto;
        margin-top: 0;
        /*background-color: #333;*/
        border: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }
    .dropdown-menu>li>a {

        padding: 1ex 20px;
        font-weight: 400;
        line-height: 1.42857143;
        color: #ccc;
    }
}

.style1 .carousel-indicators,
.carousel-indicators {
    top: 10px;
    bottom: auto;
}

.carousel-indicators li {
    background-color: #999;
}

.carousel-indicators li.active {
    background-color: #000;
}

/*
* ---------------------------------------------------------------------------
*
* Affix
*
* ---------------------------------------------------------------------------
*/
.affix {
    position: static;
}

.affix h1.navbar-logo-title {
    padding-top: 0;
}

@media screen and (min-width: 768px) {



    .affix {
        position: fixed;
        top: 0px;
        left: 0;
        right: 0;
        bottom: auto;
        width: 100%;
        overflow: hidden;
        max-width: 100%;
        z-index: 9;
        box-shadow: 0 0 3px rgba(0,0,0,0.15);
    }


    .affix {
        /* Chrome, Safari, Opera */
        -webkit-animation-name: affixDown; 
        -webkit-animation-duration: 0.5s; 
        -webkit-animation-iteration-count: 1; 
        -webkit-animation-direction: alternate; 

        animation-name: affixDown;
        animation-duration: 0.5s;
        animation-iteration-count: 1; 
        animation-direction: alternate; 
    }
    /* Chrome, Safari, Opera */
    @-webkit-keyframes affixDown {
        from {top: -200px; }
        to {top: 0px; }
    }

    /* Standard syntax */
    @keyframes affixDown {
        from {top: -200px; }
        to {top: 0px; }
    }

    .affix + .id-feature-wrapper  {
        padding-top: 156px;
    }

    /*s*/

    .affix-top .navbar-toggle {
        padding: 46px 30px;
    }


    #header.affix .navbar-nav>li>a {
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .affix h1.navbar-logo-title {
        font-size: 15px;
    }

    .affix  .navbar-logo {
        max-width: 150px;
    }
    .affix .navbar-toggle {
        padding: 10px 20px;
    }
}

.navbar-default .navbar-nav > li > a,
#header .navbar-logo a {
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    transition: none;
}
